<?php
include 'koneksi.php';

$id = mysqli_real_escape_string($koneksi, $_POST['id']);
$nama = mysqli_real_escape_string($koneksi, $_POST['nama_spbu']);
$wa = mysqli_real_escape_string($koneksi, $_POST['no_wa']);
$status = mysqli_real_escape_string($koneksi, $_POST['status_24_jam']);

$query = "UPDATE $nama_tabel SET nama_spbu='$nama', no_wa='$wa', status_24_jam='$status' WHERE id='$id'";

if(mysqli_query($koneksi, $query)) {
    echo "Data SPBU berhasil diperbarui!";
} else {
    echo "Gagal memperbarui data: " . mysqli_error($koneksi);
}
?>